100%

none

Default
New color

Page number:
Top
Left | Middle | Right
Bottom
Left | Middle | Right
Current position
Header | special for first page | different for odd and even pages

0x0
Flow Table
R:
G:
B:
Current
Last
IMAGE
Width
Height
ConstPropert
Distance from text
Top
Bottom
Left
Right
Horizontal position
Align
Position
Vertical position
Align
Position
AllowOverlap
X Y
Image URL
Paragraph
Indent
Left
Right
First
Spacing
After
Before
Type
Value
IntervBetween
Pagination
Page break
Keep Lines
Keep Next
Widow Control
Borders
Color

Space
Single
Left
Top
Between
Right Bottom
Frame Properties
Width
Value
Height
Value
Horizontal position
Align
Position
HSpace
Vertical position
Align
Position
VSpace
Text
Effects
Strikeout
Double Strikeout
Superscript
Subscript
Small caps
All caps
Character spacing
Spacing
Position
Default language
Spelling
Equation
Users
Chat
Chat
Hyperlink
Text
Url
ToolTip
TABLE
AllowWidth
Width
AllowSpacing
cellSpacing
Margins
CellMargins
Left
Top
Right
Bottom
DefMargins
Left
Top
Right
Bottom
AutoFit
Wrap
Inline
Flow
Align Table
Left
Center
Right
Indent Left
Distance from text
Left
Top
Right
Bottom
AllowOverlap
Position
Horizontal position
Align
Position
Vertical position
Align
Position
X
Y
Cell Border
Left Top
InsideV
InsideH
Right Bottom
Color

Single
Table Border
Left Top
InsideV InsideH
Right Bottom
Color

Single
Table Background color
Transparent
BGColor

Cell Background color
Transparent
BGColor

Rows in header
First Row Last Row
First Col Last Col
Hor Band Ver Band
HEADER & FOOTERS
Position
From Top/Bottom
Options
Different first page
Different Odd and Even Pages
Comments
Search
Match case